Subject: bug#32722: [O] bug#32722: bug#32722: 26.1; Org-publish depend on non-free platform ?

From: Eli Zaretskii <[email-masked]>
Date: Thu, 20 Sep 2018 08:43:19 +0300

> From: Kaushal Modi <[email-masked]>
> Date: Wed, 19 Sep 2018 17:16:28 -0400
> Cc: Nicolas Goaziou <[email-masked]>, Glenn Morris <[email-masked]>, [email-masked], 
> 	Richard Stallman <[email-masked]>, [email-masked], Robert Horn <[email-masked]>, 
> 	Eli Zaretskii <[email-masked]>
> 
> I got approval from Hrvoje Nikšić that he was fine with your mirror[0].
> 
> So I believe it should be OK reference that mirror repo in ox-html?

I think we could do better by using htmlfontify.el.  I asked a few
questions about that in this discussion, see

  https://debbugs.gnu.org/cgi/bugreport.cgi?bug=32722#95

Would the Org developers please reply to those questions?  If indeed
it is not hard to adapt htmlfontify to be used by Org, then I think
it's a better solution.

TIA